@import url('https://fonts.googleapis.com/css?family=Montserrat|Montserrat+Alternates:600');
@import url('https://cdnjs.cloudflare.com/ajax/libs/normalize/7.0.0/normalize.min.css');
/* http://www.1001fonts.com/gabriele-font.html */
/*
@font-face {
  font-family: "Gabriele Light Ribbon";
  src: url("/gabriele-l.woff") format("woff");
}
*/
@font-face {
  font-family: 'Gabriele Light Ribbon FG';
  src: url('/font/GabrieleLightRibbonFG.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Gabriele Dark Ribbon FG';
  src: url('/font/GabrieleDarkRibbonFG.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Gabriele Black Ribbon FG';
  src: url('/font/GabrieleBlackRibbonFG.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Gabriele Bad AH';
  src: url('/font/GabrieleBadAH.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
/*
font-family: 'Montserrat', sans-serif;
font-family: 'Montserrat Alternates', sans-serif;
font-weight: 500;
font-family: "Gabriele Light Ribbon";
*/
body {
  font-family: 'Montserrat', sans-serif;
  margin: 0;
  display: inline-block;
  min-width: 100%;
}
a {
  color: rgb(33, 150, 243);
  text-decoration: none;
}
a:visited {
  /*color: rgb(150, 33, 243);*/
}
a:active {
  color: rgb(150, 33, 150);
}
a:hover {
  text-decoration: underline;
}
a.external,
a.bare {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAVElEQVR42n3PgQkAIAhEUXdqJ3dqJ3e6IoTPUSQcgj4EQ5IlUiLE0Jil3PECXhcHGBhZ8kg4hwxAu3MZeCGeyFnAXp4hqNQPnt7QL0nADpD6wHccLvnAKksq8iiaAAAAAElFTkSuQmCC);
  background-image: linear-gradient(transparent,transparent),url("data:image/svg+xml,%3C%3Fxml version=%221.0%22 encoding=%22UTF-8%22%3F%3E%3Csvg xmlns=%22http://www.w3.org/2000/svg%22 width=%2210%22 height=%2210%22%3E%3Cpath fill=%22%23fff%22 stroke=%22%2336c%22 d=%22M.5 3.518h5.982V9.5H.5z%22/%3E%3Cpath d=%22M4.755-.16H9.99v5.39L8.417 6.774l-1.31-1.31L4.383 8.19 1.695 5.5l2.808-2.807-1.31-1.31z%22 fill=%22%2336c%22/%3E%3Cpath d=%22M8.984.845l.022 4.884L7.19 3.91 4.308 6.79 3.08 5.567l2.882-2.88L4.112.833z%22 fill=%22%23fff%22/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center right;
  padding-right: 13px;
}
h1,
h2,
h3 {
  font-family: 'Montserrat Alternates', sans-serif;
  font-weight: 600; /* semi-bold */
}
h1,
h2,
h3 {
  border-bottom: solid 1px lightgray;
}
h1,
h2 {
    font-size: 2em;
    margin: .67em 0;
}
h3 {
    font-size: 1.67em;
    margin: .67em 0;
}
p {
  line-height: 1.3em;
  text-align: justify;
}
tt, code, kbd, pre {
  font-family: "Gabriele Bad AH";
  font-weight: normal;
  font-style: normal;
  font-size: 120%;
}
section:not(.wide) {
  box-sizing: border-box;
  width: calc(100vw - 20px);
  padding-left: 20px;
  margin: 0;
  position: sticky;
  left: 0;
}
section.wide {
  display: inline-block;
  min-width: calc(100% - 40px);
}
@media screen and (min-width: 768px) {
  section:not(.wide) {
    padding-left: calc(20px + ((100vw - 768px) / 2));
    padding-right: calc((100vw - 768px) / 2);
  }
  section.wide {
    min-width: calc(100% - 100vw + 768px - 40px);
  }
}
header {
  margin: 0;
  background-color: white;
  border-bottom: solid rgb(33, 150, 243) 1px;
  box-shadow: 0 1px 4px rgba(33, 150, 243, 0.24),
              0 1px 6px rgba(33, 150, 243, 0.12);

  position: sticky;
  top: 0;
  z-index: 2;
}
header > section {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}
#brand {
  font-family: 'Montserrat Alternates', sans-serif;
  font-weight: 600; /* semi-bold */
  font-size: 32px;
  line-height: 36px;
  letter-spacing: -0.05em;
}
#shortcut {
  line-height: 36px;
}
#shortcut > a:visited {
  color: rgb(33, 150, 243);
}
footer {
  margin: 0;
  background-color: white;
  border-top: solid rgb(33, 150, 243) 1px;
  box-shadow: 0 -1px 4px rgba(33, 150, 243, 0.24),
              0 -1px 6px rgba(33, 150, 243, 0.12);

  position: sticky;
  bottom: 0;
  z-index: 2;

  margin-top: 0.5em;
}
footer > section {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
}
main {
  text-align: center;
  position: relative;
}
main > section {
  text-align: left;
}
ul {
  list-style: none;
}
ul > li::before {
  content: "\25CF";
  color: rgb(33, 150, 243);
  display: inline-block;
  width: 1em;
  margin-left: -1.5em;
  float: left;
}
ul > li > p {
  margin: 1em 0;
}
ol.tight > li > p,
ul.tight > li > p {
  margin: 0.3em 0;
}
dt {
  font-family: 'Montserrat Alternates', sans-serif;
  font-weight: 600; /* semi-bold */
}
div:not(.dlist) > dl > dt {
  float: left;
  clear: left;
  width: 10em;
  text-align: right;
}
div:not(.dlist) > dl > dd {
  margin-left: 10.5em;
  padding-bottom: 0.5em;
}
.layout-type {
  font-family: "Gabriele Bad AH";
  font-weight: normal;
  text-decoration: underline #F0E68C;
  background-color: #FAFAD2;
}
.layout-note {
  display: block;
  margin: 0.5em 0;
  border: 1px solid #F0E68C;
  border-radius: 4px;
  background-color: #FAFAD2;
  background-image: url(/wiki/note.png);
  background-position: 0.5em 0.2em;
  background-repeat: no-repeat;
  padding: calc(14px - 0.2em) 0.5em calc(14px - 0.4em) calc(1em + 22px);
}
mark,
.layout-menu {
  background-color: #DCEAF4;
  text-decoration: underline #A0AAF1;
}
.icon-arrow-right::after {
  content: "\21D2";
}

.quoteblock blockquote:before {
  content: "\201c";
  float: left;
  font-family: 'Montserrat Alternates', sans-serif;
  font-size: 3em;
  font-weight: bold;
  line-height: 0.6em;
  margin-left: -0.6em;
  color: rgb(33, 150, 243);
  text-shadow: 0 1px 2px rgba(0,0,0,0.1);
}
.quoteblock .attribution {
  margin-top: 0.5em;
  margin-right: 0.5ex;
  font-style: italic;
  text-align: right;
}

table {
  border: 1px solid #dddddd;
  border-collapse: collapse;
  border-spacing: 0;
}
th,
td {
  border: 1px solid #dddddd;
  padding: 0.2em 0.5em;
}
tr:nth-child(odd) td,
tr:nth-child(odd) th {
  background-color: #f9f9f9;
}
tr:first-child td,
tr:first-child th {
  border-bottom: 3px solid #dddddd;
}

#toc,
#support {
  float: right;
  max-width: 16em;
  z-index: 2;
  border: 3px solid rgb(33, 150, 243);
  border-radius: 5px;
  box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15)
            , -20px 0 10px -10px rgba(0, 0, 0, .15);
  background: white;
  padding: 1em;
  margin-left: 1em;
}
#toc h2,
#support h2 {
  text-align: center;
  margin-top: 0;
  font-size: 1.5em;
}
#support > p {
  text-align: center;
}
#toc ul {
  margin-bottom: 0;
  padding: 0;
  font-size: 80%;
}
#toc ul > li::before {
  content: "";
}
#toc li {
  list-style-type: none;
}
#toc .tocnumber {
  float: left;
  clear: left;
  display: block;
  min-width: 1em;
  font-weight: bold;
  text-align: center;
}
#toc .toctext {
  display: block;
  margin-left: 1.5em;
}
#toc a {
  color: black;
}

.imageblock div {
  text-align: center;
}

@media print {
  header {
    display: none;
  }
}
